Subject: Re: [PATCH 1/1] Introduce new build variables INSTALL_MODE_EXECUTABLE and INSTALL_MODE_DATA.

From: TJ <[email-masked]>
Date: Mon, 25 Feb 2013 14:46:32 +0000

On 25/02/13 06:54, Junio C Hamano wrote:>>> Besides, you would want to differentiate the two kinds of 755 anyway
>>> (I'd prefer INSTALL_PROGRAM to use -m 555 personally, for example).
>>
>> Yes, I think I lost that one in the mists of sed-land when making the changes :)
>>
>> I'll revise the patch based on received comments and post the revision tomorrow.
> 
> Did anything come out of this discussion?

Yes - but then I got lost in other projects and forgot about it! I'll revisit it this week and post the latest revision.